/*
 * task_blinky.c
 *
 *  Created on: Mar 14, 2025
 *      Author: gca76
 */
#include "task_blinky.h"
#include "gpio.h"



void blinky_task_execute(void) // Toggles the  flashing LED
{
	HAL_GPIO_TogglePin(GPIOA, GPIO_PIN_5);
}
